body {
scrollbar-track-color:#ffffff;
scrollbar-face-color:#E6E6E6;
scrollbar-arrow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
}
.style6 {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
H3 {
	FONT-SIZE: 13px; COLOR: #00008b;  position: relative; left:-37;
}
.style2 {
	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style3 {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

BODY {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.rub_den {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
